| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::HTMLWidgetPage Class Reference
Inheritance diagram for Digikam::HTMLWidgetPage:

## Signals
void | signalHTMLEvents (const QStringList &events)
void | signalMessageEvent (const QString &message)

## Public Member Functions
| HTMLWidgetPage (HTMLWidget *const parent=nullptr)

## Protected Member Functions
void | javaScriptConsoleMessage (JavaScriptConsoleMessageLevel, const QString &, int, const QString &) override